﻿
            #masthead #header-main #site-navigation ul li#menu-item-13 .text {
              display: none; }



#rotator {
	width:949px;
	height:365px;
	margin-top:15px;
	position:relative;
	z-index:3
}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}

#feature-list-tabs li.video {

	display: block;
	float: right;
	height: 119px;
	margin-bottom: 1px;
}


#feature-list-tabs li.video .video {

	display: block;
	float: left;
	height: 117px;
	line-height: 117px;
	text-align: center;
	width: 337px;
	position: relative;
}


#feature-list-tabs li.video .video img {
	display: block;
	width: 337px;
	height: 117px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#tve_eight_set ol.thrv_wrapper{font-size:16px;margin-left:0;margin-bottom:0;padding-left:20px;padding-bottom:0;text-align:left}
#tve_eight_set ol.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;line-height:20px;padding-left:10px;position:relative}
#tve_eight_set #tve_editor ul.thrv_wrapper li{margin-bottom:15px}
#tve_eight_set ul.thrv_wrapper{font-size:16px;list-style-type:none;margin-left:20px;margin-bottom:30px;padding-left:0;padding-bottom:0;text-align:left}
#tve_eight_set ul.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;list-style-type:disc;line-height:20px;padding-left:10px}
#tve_eight_set ul.thrv_wrapper li:before{display:none}
body .thrv_wrapper.thrv-leads-slide-in,body .thrv_wrapper.thrv-leads-ribbon,body .thrv_wrapper.thrv-leads-widget,body .thrv_wrapper.thrv-leads-screen-filler{margin:0}
.tve_editor_main_content .thrv_wrapper{padding:0}
.tve_editor_main_content .thrv_wrapper.thrv_content_reveal{padding:1px}
.thrv-leads-form-box.thrv_wrapper{background-color:#dedede;padding:20px}
.thrv-leads-screen-filler.thrv_wrapper{padding:0}
.tve-sl-open.stl-anim-rotational .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_in .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_out .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_top .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_bot .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_left .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_right .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.thrv_wrapper .alignnone{margin:10px}
.thrv_wrapper .aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper .alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper.alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper .alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.thrv_contentbox_shortcode{position:relative}
#tve_editor ol.thrv_wrapper,#tve_editor ul.thrv_wrapper{line-height:1.4em}
#tve_editor ol.thrv_wrapper li,#tve_editor ul.thrv_wrapper li{margin-bottom:10px}
.thrv_wrapper div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}
.thrv_wrapper,.ignore_during_draggable{margin-top:20px;margin-bottom:20px;padding:1px}
.tve_gr .tve_gri .thrv_wrapper{margin:0}
.thrv_wrapper.tve_image_caption{padding:0;max-width:100%;box-sizing:content-box !important}
.thrv_wrapper.tve_image_caption.fwi{max-width:none;width:auto !important}
.thrv_wrapper.tve_image_caption.fwi img{width:auto !important}
.thrv_wrapper.tve_image_caption img.alignright,.thrv_wrapper.tve_image_caption img.aligncenter,.thrv_wrapper.tve_image_caption img.alignleft{margin:0}
.thrv_wrapper.tve_image_caption .tve_image_frame{display:block;max-width:100%}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:100%;height:auto}
.thrv_wrapper.tve_image_caption .wp-caption-text{margin:0;font-size:14px;font-style:italic;color:#696969;padding:5px 0 0 0;max-width:100%}
.thrv_wrapper.tve_image_caption.img_style_dark_frame{border:5px solid #202020;padding:0}
.thrv_wrapper.tve_image_caption.img_style_framed{padding:5px;border:1px solid #e7e7e7;border-radius:1px}
.thrv_wrapper.tve_image_caption.img_style_lifted_style1 .tve_image{box-shadow:4px 4px 6px -3px #333}
.thrv_wrapper.tve_image_caption.img_style_polaroid{background:#fff;padding:15px;box-shadow:1px 1px 3px -1px #777}
.thrv_wrapper.tve_image_caption.img_style_rounded_corners .tve_image{border-radius:10px}
.thrv_wrapper.tve_image_caption.img_style_circle .tve_image{border-radius:50%}
.thrv_wrapper.tve_image_caption.img_style_caption_overlay{position:relative;padding-left:0;padding-right:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame{max-width:100%;position:relative;display:inline-block;z-index:1}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:before,.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{z-index:-1;position:absolute;content:"";left:14px;width:60%;bottom:8px;background:#555;background:rgba(0,0,0,0.7);box-shadow:0 0 8px 9px rgba(0,0,0,0.7);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);border:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:14px;left:auto}
.thrv_wrapper.tve-flexible-container iframe{margin:20px}
.thrv_icon.thrv_wrapper{margin:0;padding:0}
.thrv_wrapper .tve-hyperlinks-lightbox-wrapper,#tve_lightbox_content .tve-hyperlinks-lightbox-wrapper{min-width:800px}
.thrv_wrapper [class^="icon-"],.thrv_wrapper [class*=" icon-"],#tve_lightbox_content [class^="icon-"],#tve_lightbox_content [class*=" icon-"]{border-radius:0;background:transparent}
body .tve_shortcode_editor .thrv_wrapper .lightSec{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .lightSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec .tve_faqI{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .darkSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .darkSec .tve_faqI{color:#333}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger{display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center{display:table;margin-left:auto !important;margin-right:auto !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu{position:relative;margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu ul{margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li{margin:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li:before{content:'';display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a{color:#373737;text-decoration:none;display:inline-block;line-height:1;padding:10px 0;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:before{display:inline-block;position:absolute;top:10px;left:-1em;font-family:'thrvicomoon' !important;content:"\e603";height:1em;line-height:1em}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:hover{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal{z-index:3;padding:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal li{display:inline-block;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper .thrive-shortcode-html{padding-top:1px;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_left,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_right{display:block;float:none}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger.t_tve_horizontal{border-radius:4px;box-sizing:content-box !important;border-width:1px;border-style:solid;display:inline-block;float:right;font-size:33px;height:30px;line-height:30px;margin:0;padding:8px;text-align:center;text-decoration:none;width:33px}
#tve_editor .thrv_widget_menu.thrv_wrapper ul{max-width:none !important;width:100% !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul li,#tve_editor .thrv_widget_menu.thrv_wrapper ul a{display:block !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal.tve-m-expanded{-webkit-transition:max-height 0.3s;-moz-transition:max-height 0.3s;transition:max-height 0.3s;max-height:1200px;border:1px solid #b4b4b4;top:49px !important}
.thrv_data_element.thrv_wrapper.aligncenter{display:table}
.thrv_wrapper .wistia_responsive_padding{box-sizing:border-box;height:100%;padding-bottom:56.25%}
	
	
.hero {
	float:left;
	width:960px;
	height:190px;
	background-color:#000000;
	overflow:hidden;
}
 .cl{clear:both; line-height:1%; height:0; font-size:1%;}

.au-sale {font-family: 'Play', sans-serif; color:#000000; letter-spacing:12px; font-size:1em;}
.col{float:left}
.grid-view .empty{font-style:italic;}

.space20 { display:block; height:20px; }





.accord-content ul.submenu li {
  margin-left: 0px !important;
}


.submenu {
  list-style: outside none none;

  background: transparent;
}


.submenu li {
  padding:5px 5px 5px 0;
  display: block !important;
}


.submenu li::before {
  content: "" !important;
}


.submenu li:before {
  content:"-"; 
  position:relative; 
  left:-5px;}
.mastnav-mobile-item{list-style:none;display:inline-block;width:20%;text-align:center}

#menu-main-menu li.menu-item:hover ul.sub-menu{	}

#menu-main-menu ul.sub-menu li.menu-item-object-category.current-post-ancestor, #menu-main-menu ul.sub-menu li.menu-item-object-category.current-category-ancestor {background:none;border:none;}

#menu-main-menu li.current-menu-item ul.sub-menu a, #menu-main-menu li.menu-item-object-category.current-post-ancestor ul.sub-menu a, #menu-main-menu li.menu-item-object-category.current-category-ancestor ul.sub-menu a{background:none;}

#menu-main-menu ul.sub-menu li.menu-item-object-category.current-category-ancestor a, #menu-main-menu ul.sub-menu li.menu-item-object-category.current-post-ancestor a{text-decoration:underline;}

.page-template-page-download .site-content,.page-template-page-download-confirmation .site-content,.page-template-page-front .site-content{-webkit-transition:padding 125ms ease-in-out;transition:padding 125ms ease-in-out}


body .av-special-heading .av-special-heading-tag{
padding:0;
margin:0;
float:left;
}


.meta-heading .av-special-heading-tag{
font-weight: normal;
}

#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp{color: inherit; }


.av-inherit-size .av-special-heading-tag{ font-size: 1em; }

.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag{font-weight: 300;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

#mobile-menu.interactive li.menu-item { height: auto !important; }



.menu-item-language .sub-menu:after {
  top: -15px;
  left: auto;
  right: 20px; }



.menu-item:before {
  margin-right: 8px;
  font-size: 100%;
  top: 1px;
  position: relative; }


.mobile-sidebar li:last-child,
.mobile-sidebar li:last-of-type,
.mobile-sidebar li.menu-item-has-children.active {
  border: 0; }


.mobile-sidebar .top-bar-mob li.menu-item a {
  font-size: 80%;
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


.mobile-sidebar li.menu-item-has-children li li a {
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


  #top-link,
  #masthead .right-links .menu-item,
  #masthead .right-links .search-dropdown,
  .html-block-inner .search-wrapper {
    display: none !important; }
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color:#d26e4b}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#7a9c59;border-color:#7a9c59;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}



.header-wrapper {
  z-index: 99;
  position: relative; }



.transparent-header .header-wrapper,
.transparent-header.boxed-header .header-wrapper,
.transparent-header .header-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 99; }


.boxed-header .header-wrapper {
  margin-top: 50px;
  max-width: 69em;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 1px 1px 5px 0 rgba(50, 50, 50, 0.11); }


.boxed.boxed-header .header-wrapper {
  margin-top: 20px; }


.boxed.transparent-header .header-wrapper,
.boxed.no-header .header-wrapper {
  left: auto;
  right: auto;
  max-width: 71.25em; }


.framed-layout .header-wrapper {
  margin-top: 30px; }


.page-template-page-blank-header-php .header-wrapper {
  position: absolute;
  top: -300px; }


.footer-center,
.footer-right {
    float: left;
    margin-left: 20px;
    width: 220px;
}
.carousel-wrapper{max-height:367px;width:100%}
.carousel--primary{max-height:363px;min-height:246px;overflow:hidden;width:100%}
.carousel--primary .carousel__slide{display:block;float:left;overflow:hidden;position:relative;text-align:center}
.carousel--primary .carousel__slide-content-container{border-radius:50%;box-sizing:content-box;display:table;height:500px;margin-top:-250px;position:absolute;right:-12px;top:50%;width:500px}
.carousel--primary .carousel__slide-content{color:white;box-sizing:content-box;display:table-cell;font-size:28px;font-size:2.8rem;font-weight:100;line-height:38px;margin:0 auto;padding:90px;text-align:left;vertical-align:middle;width:55.911824%}
.carousel--primary .carousel__slide-content p{margin:0}
blockquote.alignnone,blockquote.alignright,blockquote.aligncenter,blockquote.alignleft{width:auto;margin-left:auto;margin-right:auto}

.text-left {
  text-align: left;
}
#main-header .logo .desktop-logo{display:none}

#main-wrapper-1 { overflow: hidden; }


div.panel-pane div.admin-links{
    
font-size:xx-small;margin-right:1em;
}

div.panel-pane div.admin-links li a{
    
color:#ccc;
}

div.panel-pane div.admin-links li{
    
padding-bottom:2px;background:white;z-index:201;
}

div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{
    
color:#000;
}

div.panel-pane div.admin-links a:before{
    
content:"[";
}

div.panel-pane div.admin-links a:after{
    
content:"]";
}

div.panel-pane div.panel-hide{
    
display:none;
}

div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{
    
display:block;position:absolute;z-index:200;margin-top:-1.5em;
}

div.panel-pane div.node{
    
margin:0;padding:0;
}

div.panel-pane div.feed a{
    
float:right;
}

#panels-edit-display .panel-pane,#panels-edit-display .helperclass{
    
margin:.5em;
}

body.section-articles .panel-pane.pane-node-content,body.section-articles .panel-pane.pane-node-field-multi,body.section-articles .panel-pane.pane-node-title,body.section-tip .panel-pane.pane-node-title,body.node-type-tip .panel-pane.pane-node-content,body.section-videos .panel-pane.pane-node-content,.pane-node-comments,.pane-node-comment-form,.pane-mlt,.pane-article-packages{
    
margin-left:20px;
}

.panel-pane #tree-marketing-join{
    
border-top:1px solid #AEAEAE;border-bottom:1px solid #AEAEAE;border-left:0px;
}

.panel-pane #tree-marketing-join h4{
    
color:#094C84;
}

body.section-serviceshtm .panel-pane h1.pane-title{
    
color:#000;font-size:1.5em;margin:1em 0;padding:0 3%;
}

body.section-aboutushtm .panel-pane h1.pane-title{
    
color:#000;font-size:1.5em;margin:1em 0;
}

div.panel-pane h1.pane-title{
    
color:#A6C500;font-size:2.5em;margin:0 0 0 1%;
}


div.panel-pane h1.pane-title span{
    
color:#094C84; font-size:30px;margin:0 0 0 1%;
}

#directory-panel .panel-col-first .panel-pane{
    
padding-left:3%;
}

.slide-desc-bg {
	background: #333;
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

		#slider87 .slide-desc-bg {
			position:absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}


.banner-full .container {
  position: relative;
  padding: 75px 0px 75px 0px;
}


.banner-slim .container {
  position: relative;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.topbar .search-open .container {
	position: relative;
}


    
    .header .navbar-collapse,
    .header .navbar-collapse .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }


.header .mega-menu .navbar-inner,
.header .mega-menu .container {
    position: relative;
}


.pswp__caption {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  min-height: 44px; }

  .pswp__caption small {
    font-size: 11px;
    color: #BBB; }


.pswp__caption--empty {
  display: none; }


.pswp__caption--fake {
  visibility: hidden; }


.pswp__caption, .pswp__top-bar, .pswp--has_mouse .pswp__button--arrow--left, .pswp--has_mouse .pswp__button--arrow--right {
  -webkit-backface-visibility: hidden;
  will-change: opacity;
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
          transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }


.pswp__top-bar, .pswp__caption {
  background-color: rgba(0, 0, 0, 0.5); }


.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption {
  background-color: rgba(0, 0, 0, 0.3); }


.pswp__ui--hidden .pswp__top-bar, .pswp__ui--hidden .pswp__caption, .pswp__ui--hidden .pswp__button--arrow--left, .pswp__ui--hidden .pswp__button--arrow--right {
  opacity: 0.001; }


.module-news-list {
  position: relative;
  margin-bottom: 25px;
}

.module-news-list.news-list-thumb {
  padding-left: 115px;
}

.module-news-list .hdg {
  line-height: 1.2;
  margin-bottom: 8px;
  color: #333333;
}

.module-news-list .hdg a {
  color: #333333;
}

.module-news-list .hdg a:hover {
  color: #6eca97;
}
.google_map img,.gm-style img{max-width:none}
.widget_gmap .google_map{height:220px;color:#666}

#main_content_left {
	float: right;
	width: 70.0%;
}

.wpglobus_flag{height:12px;width:18px;background-repeat:no-repeat;background-position:center left}

.footer_text { display:block; margin:15px 5px 0px 5px; padding:0px; font-size:10px; line-height:18px; color:#999; text-align:left; float:left; }

.footer_text a:link, .footer_text a:visited { color:#999; text-decoration:none; font-weight:normal; }

.footer_text a:hover, .footer_text a:active { color:#999; text-decoration:underline; font-weight:normal; }

.orange, a.orange {
	color: #fe961a;	
}
.cont_telfs.open .closes{display:none}
.block{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05);border-color:#ddd}
.block .block-title{padding:10px 15px;border-bottom:1px solid transparent;border-top-right-radius:3px;border-top-left-radius:3px;border-color:#ddd;background-color:#f5f5f5;color:#333}
.block .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}
.block .block-subtitle{margin:0 15px 10px;padding:10px 0;border-bottom:1px solid #ddd}
.block .actions:after,.block .actions:before,.block .block-content:after,.block .block-content:before{content:" ";display:table}
.block .actions:after,.block .block-content:after{clear:both}
.block .block-content:after,.block .block-content:before{content:" ";display:table}
.block .block-content:after{clear:both}
.block .block-content li.item{padding:10px 15px}
.block .btn-edit,.block .btn-remove{float:right;margin:1px 0 2px 5px}
.block .actions{padding:6px 15px;background-color:#f5f5f5;border-top:1px solid #ddd;text-align:right;line-height:30px}
.block .actions:last-child{border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.block .actions a{float:left}
.block .actions button.button{float:right;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}
.block .empty{margin:0;padding:15px}
.block li.odd{background-color:#f9f9f9}
.block-cart,.block-compare,.block-compared,.block-login,.block-poll,.block-related,.block-reorder,.block-subscribe,.block-tags,.block-viewed,.block-wishlist{font-size:12px}
.block-cart .mini-products-list .product-details .nobr small,.block-cart .mini-products-list .product-details .product-name{word-wrap:break-word}
.block-cart .mini-products-list .product-details .nobr{white-space:normal!important}
.block-account{border-color:#cd0000}
.block-account .block-title{border-color:#cd0000;background-color:#cd0000;color:#fff}
.block-account .block-title .badge{color:#cd0000;background-color:#fff}
.block-account .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}
.block-account .block-content{padding:15px}
.block-account .block-content ul{margin-bottom:0}
.block-account .block-content li a{display:block;border-bottom:1px solid #ddd;padding:5px 0}
.block-account .block-content li.last a{border-bottom:0}
.block-account .block-content li.current{padding:5px 0;border-bottom:1px solid #ddd}
.block-account .block-content li.current.last{border-bottom:0}
.block-layered-nav dl{margin:0}
.block-layered-nav dt{padding:7px 15px;font-weight:700;text-transform:uppercase}
.block-layered-nav dd{padding:0 15px 0 20px;margin-bottom:10px}
.block-layered-nav dd.last{background:0 0}
.block-layered-nav .currently li{position:relative;padding:5px 15px}
.block-layered-nav .currently .label{font-weight:700;text-transform:uppercase}
.block-layered-nav .currently .btn-previous,.block-layered-nav .currently .btn-remove{position:absolute;right:4px;top:9px;margin:0}
.block-layered-nav .currently .btn-previous{right:17px}
.block-layered-nav .actions{text-align:right}
.block-layered-nav .actions .actions a{float:none}
.block-cart .summary{padding:10px 15px}
.block-cart .amount a{font-weight:700}
.block-cart .subtotal{border:1px solid transparent;border-radius:4px;background-color:#d9edf7;border-color:#bce8f1;color:#31708f;padding:4px;margin-bottom:0;text-align:center}
.block-cart .subtotal h4{margin-top:0;color:inherit}
.block-cart .subtotal .alert-link{font-weight:700}
.block-cart .subtotal hr{border-top-color:#a6e1ec}
.block-cart .subtotal .price{font-weight:700}
.block-cart .actions{border-bottom:1px solid #ddd}
.block-cart .actions .paypal-logo{float:left;width:100%;margin:3px 0 0;text-align:right}
.block-cart .actions .paypal-logo .paypal-or{clear:both;display:block;padding:0 55px 8px 0}
.block-wishlist .actions{text-align:right}
.block-wishlist .actions a{float:none}
.block-related input.checkbox{float:left}
.block-related .product{margin-left:20px}
.block-poll label{color:#777;font-weight:700}
.block-poll input.radio{float:left;margin:1px -18px 0 0}
.block-poll .label{display:block;margin-left:18px}
.block-poll li{padding:10px 15px}
.block-poll .actions{margin:5px 0 0}
.block-poll .answer{font-weight:700}
.block-poll .votes{float:right;margin-left:10px}
.block-tags .block-content .tags-list{padding:15px!important;margin-bottom:0!important;font-size:12px}
.block-tags .actions{text-align:right}
.block-tags .actions a{float:none}
.block-subscribe .block-content{padding:15px 15px 0}
.block-subscribe .actions{margin:15px -15px 0}
.block-subscribe .actions button.button{float:none}
.block-reorder input.checkbox{float:left;margin:2px -20px 0 0}
.block-reorder .product-name{margin-left:20px}
.block-reorder .validation-advice{margin:3px 9px 7px}
.block-banner{border:0;background-color:transparent}
.block-banner .block-content{padding:0;background-color:transparent;text-align:center}
.block-banner .block-content img{display:block;max-width:100%;height:auto}
.block-login .block-content{padding:15px 15px 0}
.block-login .actions{margin:15px -15px 0}
.block-progress dl{margin:0}
.block-progress dt{font-weight:700;margin:0 0 6px;padding:7px 15px;background-color:#f5f5f5;border:solid #ddd;border-width:1px 0}
.block-progress dt:first-child{border-top:0}
.block-progress dd{padding:8px 13px;margin:0 0 6px}
.block-progress dt.complete,.block-progress p{margin:0}
.block-progress .cards-list dt{background:0 0;border:0;color:inherit;font-size:12px;margin:5px 0;padding:0}
.block-progress .cards-list dd{border:0;margin:0;padding:0}
.block-progress .cards-list .info-table th{font-weight:400}
.block-progress address{margin-bottom:0}
.block-progress p+table{margin-left:10px}


.block .block-content #leftnav-tree {
    margin: 15px;
}


.block .block-content #leftnav-tree li.level0 {
    margin-bottom: 6px;
}


.block .block-content #leftnav-tree li.level0.active {
    font-weight: bold;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}



#genesis-responsive-slider {
	background-color: #fff;
	border: 10px solid #eee;
	margin: 0 auto;
	padding: 10px;
	position: relative;
}
.tve_btn.tve_btn5.tve_normalBtn i.tve_sc_icon,.tve_btn.tve_btn6.tve_normalBtn i.tve_sc_icon{margin-top:0;width:auto;height:auto}
.thrv_button_shortcode .tve_btn .tve_btnLink i.tve_sc_icon{background-image:none !important}
.thrv_button_shortcode .tve_btn.tve_bigBtn i.tve_sc_icon{height:auto;width:auto;font-size:35px;margin-top:32px}
.thrv_button_shortcode .tve_btn.tve_hugeBtn i.tve_sc_icon{font-size:40px}
.thrv_button_shortcode .tve_btn.tve_btn1 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn3 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn7 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn8 i.tve_sc_icon{display:none}
#tve_editor .thrv_lead_generation .thrv_lead_generation_container .tve_lg_input_container .thrv_icon .tve_sc_icon,.tve-leads-shortcode .thrv_lead_generation .thrv_lead_generation_container .tve_lg_input_container .thrv_icon .tve_sc_icon{font-size:25px;height:auto;padding:0;width:auto}
.thrv_icon span.tve_sc_icon{-ms-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;-moz-box-sizing:content-box !important;box-sizing:content-box !important;display:inline-block;font-size:inherit;height:auto;width:auto;text-align:center;text-decoration:none !important;background-clip:padding-box}
#tve_editor .thrv_icon span.tve_sc_icon.tve_blue,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_blue{color:#4E7AC7}
#tve_editor .thrv_icon span.tve_sc_icon.tve_green,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_green{color:#45BF55}
#tve_editor .thrv_icon span.tve_sc_icon.tve_black,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_black{color:#595959}
#tve_editor .thrv_icon span.tve_sc_icon.tve_orange,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_orange{color:#FF712C}
#tve_editor .thrv_icon span.tve_sc_icon.tve_purple,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_purple{color:#9768D1}
#tve_editor .thrv_icon span.tve_sc_icon.tve_red,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_red{color:#e93c31}
#tve_editor .thrv_icon span.tve_sc_icon.tve_teal,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_teal{color:teal}
#tve_editor .thrv_icon span.tve_sc_icon.tve_white,.thrv-leads-form-box .thrv_icon span.tve_sc_icon.tve_white{color:#efefef}
.thrv_icon span.tve_sc_icon.tve_brdr_none{border-style:none !important}
.thrv_icon span.tve_sc_icon.tve_brdr_dotted{border-style:dotted !important}
.thrv_icon span.tve_sc_icon.tve_brdr_dashed{border-style:dashed !important}
.thrv_icon span.tve_sc_icon.tve_brdr_solid{border-style:solid !important}
.thrv_icon span.tve_sc_icon.tve_brdr_double{border-style:double !important}
.thrv_icon span.tve_sc_icon.tve_brdr_groove{border-style:groove !important}
.thrv_icon span.tve_sc_icon.tve_brdr_ridge{border-style:ridge !important}
.thrv_icon span.tve_sc_icon.tve_brdr_inset{border-style:inset !important}
.thrv_icon span.tve_sc_icon.tve_brdr_outset{border-style:outset !important}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im i.tve_sc_icon,.tve_btn.tve_nb.tve_btn6 .tve_btn_im i.tve_sc_icon{height:auto;min-width:50px;width:auto}
.lightbox.oscuro .dialog{background-color:#fff;display:inline-block;position:absolute;margin:20% auto;padding:30px;width:582px;height:145px;top:0;bottom:0;left:0;right:0}
.lightbox.oscuro .dialog .cerrar{position:absolute;top:0;right:0;background-color:#d6d6d6}
.lightbox.oscuro .dialog .cerrar .fa-close{color:#9e9e9e;padding:13px;font-size:17px}
.lightbox.oscuro .dialog .title{font:700 20px 'Roboto Condensed';text-align:left;margin-bottom:20px;width:100%;padding-left:0;margin-left:0}
.lightbox.oscuro .dialog label{display:inline-block}
.lightbox.oscuro .dialog label:last-child{position:relative;height:43px;width:299px}
.lightbox.oscuro .dialog label:last-child input[name="tutelefono"]{width:253px;border:1px solid lightgray;font-size:16px}
.lightbox.oscuro .dialog label:last-child input[name="tutelefono"]::-webkit-input-placeholder{color:lightgray}
.lightbox.oscuro .dialog label:last-child input[name="tutelefono"]:-moz-placeholder{color:lightgray}
.lightbox.oscuro .dialog label:last-child input[name="tutelefono"]::-moz-placeholder{color:lightgray}
.lightbox.oscuro .dialog label:last-child input[name="tutelefono"]:-ms-input-placeholder{color:lightgray}
.lightbox.oscuro .dialog label:last-child input[type="submit"]{position:relative;top:-2px;right:4px;height:calc(100% - 3px)}
.lightbox.oscuro .dialog .customSelect{background-color:#e1e4dd;color:#444641}
.lightbox.oscuro .dialog .customSelectInner{padding-top:8px;font-size:16px;text-align:left;padding-left:15px}


#headerlink-1 , #headerlink-2, #headerlink-3 {
	opacity: .6;
}


#headerlink-1:hover , #headerlink-2:hover, #headerlink-3:hover {
	opacity: 1;
}

#headerlink-2 {
	position: absolute;
	top: 228px;
	left: 40px;
}
